Bug 158052 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200TD [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200TD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-18 03:37 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 09:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware spec. (62.00 KB, application/msword)
2005-06-20 08:45 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 8 Kshitija Paratwar 2005-08-06 07:27:30 EDT
Video Adapter : On board Video - ATI Rage XL PCI graphics controller

CD-ROM Drive : Samsung CD-ROM SH-152A

Controller Card : On-board : Adaptec AIC7902W Dual-Channel U320 SCSI controller,

CPU : AMD Opteron(tm) Processor 250, 2.4GHz, cache : 1024 KB

MEMORY : 2 GB

Fixed Disk Drive : Seagate : ST336607LC

Floppy Disk Drive : Mitsumi - 1.44MB  Floppy disk drive

Network Interface : 2 x BCM5704C dual channel Gigabit Ethernet Controller
                    1 x Intel 82551QM Ethernet controller

MotherBoard : S2882

Comment 14 S. Lele 2005-09-02 09:32:03 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.